INCLUDES = $(all_includes)

noinst_HEADERS   = kdeaccountsformat.h
kde_module_LTLIBRARIES = tdeabcformat_kdeaccounts.la
tdeabcformat_kdeaccounts_la_SOURCES = kdeaccountsformat.cpp
tdeabcformat_kdeaccounts_la_LDFLAGS = $(all_libraries) -module $(KDE_PLUGIN)
tdeabcformat_kdeaccounts_la_LIBADD  = -ltdeabc

# let automoc handle all of the meta source files (moc)
METASOURCES = AUTO

messages: rc.cpp
	$(XGETTEXT) *.cpp -o $(podir)/tdeabcformat_kdeaccounts.pot

linkdir		= $(kde_datadir)/tdeabc/formats
link_DATA	= kdeaccountsplugin.desktop
EXTRA_DIST	= $(link_DATA) README
